CrossOver Linux System Requirements

Note: We test the latest distributions at the release of new CrossOver versions.
Newer versions of distributions released after the most recent CrossOver version are not guaranteed to work.

CrossOver is likely to work on any distribution of Linux that meets the following requirements. However, we do not promise to offer full support for unlisted distributions.

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTM2NjA4NDkzfQ==